Jump to content
  • 0

Hvor henter jeg firmware 2.8.4 ?


Ulle

Question

20 answers to this question

Recommended Posts

  • 0

Det er rigtigt ja.

Jeg har HV6.1 og har derfor ikke set efter versionen til 6.2.
Ser flere steder at man kan ligge 2.8.4 på 6.1 med gammel loader, er der en der har den liggende?

Finder lidt blandet skriv om oplevelser med 2.8.4 på 6.1?

Er der nogen der har det til at spille uden problemer, altså med en god oplevelse?

Vil gerne opgradere da min controller driller vildt meget...

Link to post
Share on other sites
  • 0

En total skøn oplevelse!
Har 2 controllere i mit system, HW6.1.
Brugte Firmwareloader 1-3-3 til opgradering.
Kørte FW på i følgende rækkefølge:
2.7.190
2.7.199
2.7.220
2.8.4
Afinstallerede Visual 2.7.349 og installerede 2.8.6 på min computer.

Alt spiller som det skal. De er blevet hurtigere, genstarter ikke og jeg kan bruge IHC Tablet på iOS11.

Link to post
Share on other sites
  • 0
På 21/9/2018 at 17:15 , Ulle skrev:

En total skøn oplevelse!
Har 2 controllere i mit system, HW6.1.
Brugte Firmwareloader 1-3-3 til opgradering.
Kørte FW på i følgende rækkefølge:
2.7.190
2.7.199
2.7.220
2.8.4
Afinstallerede Visual 2.7.349 og installerede 2.8.6 på min computer.

Alt spiller som det skal. De er blevet hurtigere, genstarter ikke og jeg kan bruge IHC Tablet på iOS11.

Hvordan harmonerer det med at LK skriver at jeg på min HW6.1 "kun" kan køre FW 2.7.220 og SW 2.7.349 som jeg allerede gør ? kommer jeg ikke i problemer ved at benytte en ikke godkendt FW på min gamle HW ?

Link to post
Share on other sites
  • 0
56 minutter siden, Peter Vadsholt skrev:

Hvordan harmonerer det med at LK skriver at jeg på min HW6.1 "kun" kan køre FW 2.7.220 og SW 2.7.349 som jeg allerede gør ? kommer jeg ikke i problemer ved at benytte en ikke godkendt FW på min gamle HW ?

Glem lk. De vil bare have dine penge nu de er kommet med ny controller. 

Hvis den gamle 6.1 controller opfyldte dine behov inden iOS 11/12 så opgraderer du den bare til seneste firmware og tager en weekend i Landia med din familie for de penge du har sparet. 

Link to post
Share on other sites
  • 0
På 21/9/2018 at 17:15 , Ulle skrev:

En total skøn oplevelse!
Har 2 controllere i mit system, HW6.1.
Brugte Firmwareloader 1-3-3 til opgradering.
Kørte FW på i følgende rækkefølge:
2.7.190
2.7.199
2.7.220
2.8.4
Afinstallerede Visual 2.7.349 og installerede 2.8.6 på min computer.

Alt spiller som det skal. De er blevet hurtigere, genstarter ikke og jeg kan bruge IHC Tablet på iOS11.

Den du kalder Firmwareloader 1-3-3 - er det den fra: 

jeg overvejer at prøve at upgrade min firmware til det nye - har stadig en v3 controller i kassen så hvis det går galt .)

Link to post
Share on other sites
  • 0
33 minutter siden, Mikkel Skovgaard skrev:

Den du kalder Firmwareloader 1-3-3 - er det den fra: 

jeg overvejer at prøve at upgrade min firmware til det nye - har stadig en v3 controller i kassen så hvis det går galt .)

Ellers har jeg den her Mikkel. 

https://www.dropbox.com/s/nohe91fuz0gaydm/IHC_Firmware_loader_Version_1-3-3.zip?dl=0

Link to post
Share on other sites
  • 0
17 timer siden, Peter Vadsholt skrev:

Hvordan harmonerer det med at LK skriver at jeg på min HW6.1 "kun" kan køre FW 2.7.220 og SW 2.7.349 som jeg allerede gør ? kommer jeg ikke i problemer ved at benytte en ikke godkendt FW på min gamle HW ?

Det er ren CMA (Cover My Ass) fra LK. De har ikke testet 2.8.4 på HW 6.1 og gør det heller ikke, da de ikke længere yder support på HW 6.1. Med andre ord. Ligegyldig hvilken fej du får på din HW6.1 controller, og ligegyldigt hvilken firmware version der ligger på den, vil svaret fra LK være. HW 6.1 supporters ikke længere. Opgrader til HW 6.2 eller 7

Link to post
Share on other sites
  • 0
4 minutter siden, Lars1 skrev:

Det er ren CMA (Cover My Ass) fra LK. De har ikke testet 2.8.4 på HW 6.1 og gør det heller ikke, da de ikke længere yder support på HW 6.1. Med andre ord. Ligegyldig hvilken fej du får på din HW6.1 controller, og ligegyldigt hvilken firmware version der ligger på den, vil svaret fra LK være. HW 6.1 supporters ikke længere. Opgrader til HW 6.2 eller 7

Præcist og rigtigt formuleret.

LK navigerer meget flot som enhver anden større I/T leverandør her.

Jeg kan lige høre dem sige at "Den gamle Brother HL1440 laserprinter har vi da virkelig ikke toner til mere" uanfægtet at der findes et hav af 3. parts toner på markedet der kører fint og tilfredsstiller behovet hos den lille landmand der printer i ny og næ.

Det klæder dem bestemt ikke, deres image på el-materiel er ellers at de bla. har reservedele til +30 år gamle komponenter (eks vis smal minitangent). :blink::blink:

Link to post
Share on other sites
  • 0

jeg giver den gas i weekenden og ser om baby dør - en dag hvor nogle af mine virkelige nørd kollegaer har tid skal vi se om vi kan få gennemskuet den firmware og lavet vores egen til den :) og om ikke andet bede LK overholder deres open source forpligtelser med det software de har inkluderet :)

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...

Important Information

Privacy Policy og We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.

.

Ok